﻿html, body {
	width: 100%;
	height: 100%;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	border-style: none;
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: black;
}
#page {
	position: relative;
	width: 800px;	
	min-height: 820px;	
	background-color: white;
	margin: 0px auto 0px auto;
	padding: 0px;
	border-style: solid;
	border-width: 0px 2px 0px 2px;
	border-color: #cccccc;
	text-align: left;
	vertical-align: top;	
}

.left { text-align: left; }
.right {	text-align: right; }
.center { text-align: center; }
.floatl { float: left; }
.floatr { float: right; }
.clear { clear: both; }
.block { display: block; }


table {
	margin: 0px;
	padding: 0px;
	border-style: solid;
	border-width: 0px;
	border-color: blue;
	border-collapse: collapse;
	text-align: left;
	vertical-align: top;	
	}
td {
	background-color: white;
	margin: 0px;
	padding: 10px;
	border-style: solid;
	border-width: 0px;
	border-color: red;
	border-collapse: collapse;
	text-align: left;
	vertical-align: top;
}
h1 {
	font-size: 20px;
	font-family: Verdana, Arial, sans-serif;	
}
h2 {
	font-size: 10pt;
	color: gray;
	margin: 0px 0px 0px 10px;
}
h3 {
	font-size: 15px;
}
.sdheader {
	position: absolute;
	top: 20px;
	left: 110px;
}
.topmenu {
	float: right;
	margin: 0px 10px 10px 0px;
}
.bottommenu {
	float: right;
	margin: 0px 10px 10px 0px;
	text-align: right;
}

a.menulink:link  {
	text-decoration: none;
	color: black;
	font-weight: normal;
}
a.menulink:visited  {
	text-decoration: none;
	color: black;
	font-weight: normal;
}
a.menulink:hover  {
	text-decoration: underline;
	color: gray;
	font-weight: normal;
}
a.menulink:active  {
	text-decoration: none;
	color: blue;
	font-weight: normal;
}

a:link { 
	text-decoration: none;
	color: black;
	font-weight: normal;
} 
a:visited { 
	text-decoration: none;
	color: black;
	font-weight: normal;
} 
a:hover { 
	text-decoration: none;
	color: gray;
	font-weight: normal;
} 
a:active { 
	text-decoration: none;
	color: blue;
	font-weight: normal;
}

hr { margin: 0px 10px 0px 10px; }

img { border-style: none; }

.hometext {
	margin: 0px 10px 0px 10px;
	text-align: justify;
}
.storetext {
	margin: 10px 10px 10px 10px;
}
.storecell {
	font-size: 8pt;
	padding: 5px;
	text-align:	center;
}
.smallcd {
	width: 116px;
	height: 106px;
}
.biotext {
	text-align: justify;
	text-indent: 15px;
	margin: 0px 10px 10px 10px;
}
.biofoot {
	margin: 0px 10px 0px 10px;
	text-align: justify;
}
.cdcell {
	font-size: 8pt;
	padding: 5px;
	text-align:	center;
}
.largecd {
	width: 210px;
	height: 190px;
}	
.tracks {
	font-size: 8pt;
	margin: 0px 5px 5px 0px;
	text-align:	left;
	line-height: 1.4em;
}
.notes {
	font-size: 8pt;
	text-align:	left;
}
.ytlogo {
	margin: 10px 0px 0px 0px;
	text-align:	center;
	font-size: 8pt;
}
.price {
	font-size: 8pt;
	font-weight: normal;
	float: left;
	margin: 7px 0px 0px 25px;
}
.buybutton {
	float: right;
	margin: 0px 25px 0px 0px;
}
.postage {
	text-align: center;
	font-style: italic;
	font-size: 7pt;
	margin: 0px;
}
.ytvideo {
	width: 320px;
	height: 200px;
}	
.yttext {
	font-size: 8pt;
	margin: 5px;
	text-align:	center;
}
.title {
	font-weight: bold;
}
.tracknumber {
	font-size: 6pt;
	font-weight: bold;
	color: #999999;
	margin-right: 3px;
}
.keys {
	padding: 0px 10px 0px 0px;
}
.return {
	margin: 10px 0px 0px 0px;
	text-align:	center;
	font-size: 8pt;
}
.copyright {
	color: #ffffff;
	margin: 0px auto;
	width: 800px;
	font-size: 7pt;
}
.buttonheader {
	padding: 0px;
	text-align: center;
	color: #999999;
	font-style: italic;
}